<% provide(:title, "A URL Shortener built with Ruby on Rails") %>
<section class="section" >

	<div class="mb-5 has-text-centered-mobile has-text-right-tablet">
		<%= link_to(new_link_path, class:"button is-info") do %>
			<span class="icon">
				<i class="fas fa-plus"></i>
			</span>
			<span>Create New Link</span>
		<% end %>
	</div>

	<!-- Tablets and larger table -->
	<div class="is-hidden-mobile">
		<%= render "table" %>
	</div>

	<!-- Mobile table -->
	<div class="is-hidden-tablet">
		<%= render "cards" %>
	</div>

</section>

